BODY
{
   
}
A
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.visited
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 11px;
    COLOR: #249dd7;
    TEXT-DECORATION: underline
}
A.active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #249dd7;
    TEXT-DECORATION: underline
}
A.active:hover
{
    FONT-SIZE: 11px;
    TEXT-DECORATION: underline
}
.bodytext
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodytextitalic
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodytextblue
{
    FONT-SIZE: 11px;
    COLOR: #003399;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subnavlist
{
    BACKGROUND-POSITION: left 50%;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LIST-STYLE-TYPE: none
}
.subnavlistbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LIST-STYLE-TYPE: none
}
.subnavlistitalic
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LIST-STYLE-TYPE: none
}
.copyright
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.warningtext
{
    FONT-SIZE: 10px;
    COLOR: #ff0000;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subhdrtext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.resultstext
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.poplink
{
    FONT-SIZE: 11px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.bluelink
{
    FONT-WEIGHT: bold;
    COLOR: #0033cc;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodytextbg
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #70a3d0
}
.Large
{
    FONT-SIZE: 30px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
}
.Medium
{
    FONT-SIZE: 20px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
}
.Small
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
}
.countChar
{
	font-size: 11px;
	color: #000000;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif; 
	background-color: #009900;
}